## univention-ad-connector 14.0.7-6A~5.0.0.202105111415

=== debian/changelog ===
univention-ad-connector (14.0.7-6A~5.0.0.202105111415) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 14:15:10 +0200

univention-ad-connector (14.0.7-6) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper) (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 07 May 2021 12:45:56 +0200

univention-ad-connector (14.0.7-5) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 22:02:31 +0200

univention-ad-connector (14.0.7-4) unstable; urgency=medium

  * Bug #52044: Adjust log level for paged LDAP search to INFO

 -- Arvid <requate@univention.de>  Mon, 26 Apr 2021 15:52:46 +0200

univention-ad-connector (14.0.7-3) unstable; urgency=medium

  * Bug #52941: added new icon design for AD connector

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:02:39 +0200

univention-ad-connector (14.0.7-2) unstable; urgency=medium

  * Bug #52044: added help to univention-adsearch

 -- Felix Botner <botner@univention.de>  Thu, 22 Apr 2021 15:03:15 +0200

univention-ad-connector (14.0.7-1) unstable; urgency=medium

  * Bug #52044: Log mapping to /var/log/univention/connector-ad-
    mapping.log

 -- Florian Best <best@univention.de>  Wed, 14 Apr 2021 18:45:54 +0200

univention-ad-connector (14.0.6-2) unstable; urgency=medium

  * Bug #53020: Put well-known group Console Logon which is created
    by univention-samba4 on the ignorelist

 -- Julia Bremer <bremer@univention.de>  Tue, 30 Mar 2021 19:22:49 +0200

univention-ad-connector (14.0.6-1) unstable; urgency=medium

  * Bug #52044: replace UCR filter based mapping with a real python
    module

 -- Florian Best <best@univention.de>  Tue, 30 Mar 2021 12:59:05 +0200

univention-ad-connector (14.0.5-5) unstable; urgency=medium

  * Bug #52044: Transfer mapping from UCR template to real Python script

 -- Florian Best <best@univention.de>  Tue, 02 Mar 2021 18:29:24 +0100

univention-ad-connector (14.0.5-4) unstable; urgency=medium

  * Bug #52358: Use LDAP post read control to prevent synchronization
    loop

 -- Julia Bremer <bremer@univention.de>  Wed, 24 Feb 2021 19:41:05 +0100

univention-ad-connector (14.0.5-3) unstable; urgency=medium

  * Bug #52453: revert debug code

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Feb 2021 09:52:59 +0100

univention-ad-connector (14.0.5-2) unstable; urgency=medium

  * Bug #52453: Adjust design of module for UCS 5

 -- Johannes Keiser <keiser@univention.de>  Tue, 16 Feb 2021 13:17:20 +0100

univention-ad-connector (14.0.5-1) unstable; urgency=medium

  * Bug #52044: migrate univention-s4-connector to Python 3

 -- Florian Best <best@univention.de>  Tue, 02 Feb 2021 22:32:48 +0100

univention-ad-connector (14.0.4-1) unstable; urgency=medium

  * Bug #52044: make sure scripts run with latest mapping

 -- Florian Best <best@univention.de>  Tue, 02 Feb 2021 12:39:35 +0100

univention-ad-connector (14.0.3-2) unstable; urgency=medium

  * Bug #51336: Fix decoding traceback while parsing openssl output

 -- Arvid <requate@univention.de>  Thu, 28 Jan 2021 15:32:28 +0100

univention-ad-connector (14.0.3-1) unstable; urgency=medium

  * Bug #51336 ADC: Fix process detection in umc module

 -- Arvid <requate@univention.de>  Mon, 25 Jan 2021 19:13:32 +0100

univention-ad-connector (14.0.2-1) unstable; urgency=medium

  * Bug #49981: Made mappings user configurable

 -- Max Christian Pohle <pohle@univention.de>  Mon, 14 Dec 2020 12:26:36 +0100

univention-ad-connector (14.0.1-5) unstable; urgency=medium

  * Bug #52261: Set all values, if modtype is add, not just changed values

 -- Julia Bremer <bremer@univention.de>  Fri, 04 Dec 2020 12:36:45 +0100

univention-ad-connector (14.0.1-4) unstable; urgency=medium

  * Bug #52439: Create temporary password which is sufficient of mspasswordpolicy

 -- Julia Bremer <bremer@univention.de>  Fri, 04 Dec 2020 11:48:16 +0100

univention-ad-connector (14.0.1-3) unstable; urgency=medium

  * Bug #51929: update group member cache after move

 -- Felix Botner <botner@univention.de>  Mon, 09 Nov 2020 11:36:46 +0100

univention-ad-connector (14.0.1-2) unstable; urgency=medium

  * Bug #51904: Fix typo which lead to change of pwdChangeNextLogin if password resetted
    without changing the flag

 -- Julia Bremer <bremer@univention.de>  Thu, 08 Oct 2020 08:18:21 +0200

univention-ad-connector (14.0.1-1) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 23:20:50 +0200

univention-ad-connector (14.0.1-0) unstable; urgency=medium

  * Bug #51336: migrate UMC module to Python 3

 -- Florian Best <best@univention.de>  Tue, 08 Sep 2020 15:41:19 +0200

univention-ad-connector (14.0.0-2) unstable; urgency=medium

  * Bug #51484: remove unused dependency on pysqlite2

 -- Florian Best <best@univention.de>  Tue, 08 Sep 2020 15:41:18 +0200

univention-ad-connector (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 08 Sep 2020 15:41:17 +0200

univention-ad-connector (13.0.0-53) unstable; urgency=medium

  * Bug #51501: reconnect if transport connection is disconnected

 -- Christian Castens <castens@univention.de>  Tue, 29 Sep 2020 18:17:08 +0200

univention-ad-connector (13.0.0-51) unstable; urgency=medium

  * Bug #51673: support ldaps in univention-adsearch/list-rejected

 -- Felix Botner <botner@univention.de>  Mon, 07 Sep 2020 16:54:17 +0200

univention-ad-connector (13.0.0-50) unstable; urgency=medium

  * Bug #51915: Fix error handling regression of Bug #51518

 -- Arvid <requate@univention.de>  Thu, 27 Aug 2020 11:08:13 +0200

univention-ad-connector (13.0.0-49) unstable; urgency=medium

  * Bug #51647: fix regression of Bug #18501:

