=== debian/control ===
Source: univention-ad-connector
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.7.2
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-join-dev,
 univention-l10n-dev (>= 7.0.1),
 univention-management-console-dev (>= 12.0.2),

Package: python-univention-connector
Architecture: all
Depends:
 python-univention,
 python-univention-directory-manager (>= 7.0.214),
 ${misc:Depends},
 ${python:Depends},
Pre-Depends:
 univention-config (>= 2.6.8-5),
Provides:
 ${python:Provides},
Conflicts:
 univention-server-member,
Description: UCS - Modules for connector sychronisation
 This package contains the modules that implement the
 features of UCS Active Directory (AD) Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-connector
Architecture: all
Depends:
 python3-univention,
 python3-univention-directory-manager,
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 univention-config (>= 2.6.8-5),
Provides:
 ${python3:Provides},
Conflicts:
 univention-server-member,
Description: UCS - Modules for connector sychronisation
 This package contains the modules that implement the
 features of UCS Active Directory (AD) Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-connector-ad
Architecture: all
Depends:
 python-univention,
 python-univention-connector (= ${binary:Version}),
 python-univention-heimdal,
 ${misc:Depends},
 ${python:Depends},
Pre-Depends:
 univention-config,
Provides:
 ${python:Provides},
Description: UCS - Modules for connector sychronisation
 This package contains the modules that implement the
 features of UCS Active Directory (AD) Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-connector-ad
Architecture: all
Depends:
 python3-univention,
 python3-univention-connector (= ${binary:Version}),
 python3-univention-heimdal,
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 univention-config,
Provides:
 ${python3:Provides},
Description: UCS - Modules for connector sychronisation
 This package contains the modules that implement the
 features of UCS Active Directory (AD) Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-ad-connector
Architecture: all
Depends:
 python3-ldb,
 python3-samba,
 python3-univention-connector-ad (= ${binary:Version}),
 python3-univention-lib (>= 7.0.0-10),
 samba-common-bin,
 ldb-tools,
 smbclient,
 shell-univention-lib (>= 7.0.0-10),
 univention-base-files,
 univention-config,
 univention-directory-manager-tools (>= 13.0.21-21),
 univention-join (>= 10.0.0-12),
 heimdal-clients (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
 libkrb5-26-heimdal (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
 univention-management-console-module-adconnector (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 sqlite3,
 univention-nagios-ad-connector,
Description: UCS - Modules for sync UCS and Active Directory
 This package contains the modules that implement the
 features of UCS Active Directory (AD) Connector.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-ad-connector-exchange
Architecture: all
Depends:
 shell-univention-lib (>= 1.0.6),
 univention-directory-manager-tools (>> 7.0.147),
 ${misc:Depends},
Description: UCS - AD-connector Exchange configuration
 This package extends a configured Active Directory (AD) Connector
 to sync Microsoft-Exchange attributes by adding
 UCS LDAP-schema, custom attributes and activate
 mapping in univention baseconfig.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-management-console-module-adconnector
Architecture: all
Depends:
 python3-ldap,
 python3-ldb,
 python3-notifier,
 python3-psutil,
 python3-samba,
 python3-univention-config-registry,
 python3-univention-lib,
 samba-dsdb-modules,
 univention-ad-connector,
 univention-management-console-server,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UMC module for Univention AD Connector
 This package contains the Univention AD Connector UMC module.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
