## univention-ad-connector 14.0.8-1A~5.0.0.202109081449

=== debian/changelog ===
univention-ad-connector (14.0.8-1A~5.0.0.202109081449) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Sep 2021 14:49:44 +0200

univention-ad-connector (14.0.8-1) unstable; urgency=medium

  * Bug #53757: Skip sambaNTPassword sync if invalid

 -- Arvid <requate@univention.de>  Tue, 07 Sep 2021 19:43:23 +0200
