## univention-ad-connector 14.0.8-5A~5.0.0.202112081218

=== debian/changelog ===
univention-ad-connector (14.0.8-5A~5.0.0.202112081218) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Dec 2021 12:18:07 +0100

univention-ad-connector (14.0.8-5) unstable; urgency=medium

  * Bug #49867: Make number on retries of rejected changes configurable

 -- Julia Bremer <bremer@univention.de>  Tue, 23 Nov 2021 16:22:25 +0100
