## univention-ad-connector 14.0.8-6A~5.0.0.202202171718

=== debian/changelog ===
univention-ad-connector (14.0.8-6A~5.0.0.202202171718) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 17 Feb 2022 17:18:43 +0100

univention-ad-connector (14.0.8-6) unstable; urgency=medium

  * Bug #54408: add OPT_X_TLS_NEWCTX option for TLS encrypted
    LDAP connections. This has become a requirement for
    python-ldap-3.3.0 (and higher)

 -- Christian Castens <castens@univention.de>  Thu, 17 Feb 2022 13:46:59 +0100
