## univention-ad-connector 14.0.10-1A~5.0.0.202206231934

=== debian/changelog ===
univention-ad-connector (14.0.10-1A~5.0.0.202206231934) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:34:58 +0200

univention-ad-connector (14.0.10-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:37 +0200

univention-ad-connector (14.0.9-2) unstable; urgency=medium

  * Bug #54682: option --debug-stderr became default, option has been removed

 -- Julia Bremer <bremer@univention.de>  Thu, 16 Jun 2022 14:26:29 +0200

univention-ad-connector (14.0.9-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 packages

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:17:55 +0200
