=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention AD Connector
 #  rules file for the ad connector debian package
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -40,4 +40,4 @@
 	chmod 755 debian/univention-ad-connector/usr/share/univention-ad-connector/scripts/well-known-sid-object-rename
 
 %:
-	dh $@ --with python2,python3,univention-l10n,univention-join,umc,ucr
+	dh $@ --with python3,univention-l10n,univention-join,umc,ucr
