## univention-ad-connector 14.0.10-6A~5.0.0.202209021201

=== debian/changelog ===
univention-ad-connector (14.0.10-6A~5.0.0.202209021201) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 02 Sep 2022 12:01:45 +0200

univention-ad-connector (14.0.10-6) unstable; urgency=medium

  * Bug #55150: Adjust sync_to_ucs to only apply the ignore_filter to the old
    object specifically for the situation of Bug #37351 to avoid doing this
    to user objects as well.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 31 Aug 2022 08:19:58 +0200

univention-ad-connector (14.0.10-5) unstable; urgency=medium

  * Bug #52192: Check if pwdLastSet is 0 for users before skipping
    them in sync_to_ucs.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 29 Aug 2022 11:40:00 +0200

univention-ad-connector (14.0.10-4) unstable; urgency=medium

  * Bug #52230: Synchronize password history from AD to UCS

 -- Juan Carlos García García  <garcia-garcia.extern@univention.de>  Fri, 26 Aug 2022 10:36:37 +0200

univention-ad-connector (14.0.10-3) unstable; urgency=medium

  * Bug #55087: Fix regression in group_members_sync_to_ucs

 -- Arvid <requate@univention.de>  Thu, 11 Aug 2022 23:21:56 +0200

univention-ad-connector (14.0.10-2) unstable; urgency=medium

  * Bug #54780: get mapping with respect to configbasename

 -- Florian Best <best@univention.de>  Tue, 09 Aug 2022 13:20:31 +0200
