## univention-ad-connector 14.0.10-8A~5.0.0.202301271123

=== debian/changelog ===
univention-ad-connector (14.0.10-8A~5.0.0.202301271123) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 Jan 2023 11:23:35 +0100

univention-ad-connector (14.0.10-8) unstable; urgency=medium

  * Bug #54781: Fix univention-adsearch for multi-connector setups

 -- Arvid <requate@univention.de>  Mon, 09 Jan 2023 19:52:37 +0100
