## univention-ad-connector 14.0.13-2A~5.0.0.202302061638

=== debian/changelog ===
univention-ad-connector (14.0.13-2A~5.0.0.202302061638) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:38:47 +0100

univention-ad-connector (14.0.13-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:34 +0100

univention-ad-connector (14.0.13-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:43 +0100

univention-ad-connector (14.0.12-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:15:57 +0100

univention-ad-connector (14.0.11-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 Jan 2023 09:18:28 +0100
