## univention-ad-connector 14.0.13-3A~5.0.0.202302171446

=== debian/changelog ===
univention-ad-connector (14.0.13-3A~5.0.0.202302171446) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 17 Feb 2023 14:46:35 +0100

univention-ad-connector (14.0.13-3) unstable; urgency=medium

  * Bug #55582: new univention-admember script to change the password on AD

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Thu, 16 Feb 2023 09:46:37 +0100
