## univention-ad-connector 14.0.13-4A~5.0.0.202303031513

=== debian/changelog ===
univention-ad-connector (14.0.13-4A~5.0.0.202303031513) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Mar 2023 15:13:33 +0100

univention-ad-connector (14.0.13-4) unstable; urgency=medium

  * Bug #55774: fix handling of rejects

 -- Florian Best <best@univention.de>  Fri, 03 Mar 2023 13:03:09 +0100
