=== debian/control ===
--- 
+++ 
@@ -82,20 +82,20 @@
 Package: univention-ad-connector
 Architecture: all
 Depends:
+ heimdal-clients (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
+ ldb-tools,
+ libkrb5-26-heimdal (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
  python3-ldb,
  python3-samba,
  python3-univention-connector-ad (= ${binary:Version}),
  python3-univention-lib (>= 7.0.0-10),
  samba-common-bin,
- ldb-tools,
+ shell-univention-lib (>= 7.0.0-10),
  smbclient,
- shell-univention-lib (>= 7.0.0-10),
  univention-base-files,
  univention-config,
  univention-directory-manager-tools (>= 13.0.21-21),
  univention-join (>= 10.0.0-12),
- heimdal-clients (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
- libkrb5-26-heimdal (>= 7.1.0+dfsg-13+deb9u3A~4.4.0.202006161052),
  univention-management-console-module-adconnector (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
