## univention-ad-connector 14.0.13-6A~5.0.0.202305021129

=== debian/changelog ===
univention-ad-connector (14.0.13-6A~5.0.0.202305021129) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 May 2023 11:29:28 +0200

univention-ad-connector (14.0.13-6) unstable; urgency=medium

  * Bug #55940: move server_password_change script univention-admember
    to univention-role-server-common

 -- Arvid <requate@univention.de>  Wed, 26 Apr 2023 18:23:05 +0200

univention-ad-connector (14.0.13-5) unstable; urgency=medium

  * Bug #54587: replace bytestrings in AD-Connector reject table which
    were leftover from UCS 4.4 upgrade

 -- Florian Best <best@univention.de>  Tue, 18 Apr 2023 17:16:16 +0200
