## univention-ad-connector 14.0.23

=== debian/changelog ===
univention-ad-connector (14.0.23) unstable; urgency=medium

  *  Bug #58547: Fix obect_mapping_ucs for overlapping position_mapping

 -- Julia Bremer <bremer@univention.de>  Fri, 03 Oct 2025 13:56:29 +0200

univention-ad-connector (14.0.22) unstable; urgency=medium

  * Bug #58487: Make univention-adsearch usable with LDAPS

 -- Johannes Königer <koeniger@univention.de>  Thu, 24 Jul 2025 14:52:28 +0200

univention-ad-connector (14.0.21-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 15:48:29 +0100

univention-ad-connector (14.0.20-5) unstable; urgency=medium

  * Bug #57681: Handle case pwhistoryPolicy.expiryInterval == 0 (or undefined)

 -- Arvid Requate <requate@univention.de>  Tue, 04 Mar 2025 14:48:29 +0100

univention-ad-connector (14.0.20-4) unstable; urgency=medium

  * Bug #57681: set shadowMax to (pwhistoryPolicy.expiryInterval -1) to align
    password expiry behavior of pam_unix (and the OpenLDAP overlay shadowbind)
    with that of Heimdal Kerberos.

 -- Arvid Requate <requate@univention.de>  Mon, 03 Mar 2025 19:12:48 +0100

univention-ad-connector (14.0.20-3) unstable; urgency=medium

  * Bug #57737: Remove rejects in case AD object is not "readable"

 -- Felix Botner <botner@univention.de>  Fri, 08 Nov 2024 10:02:09 +0100

univention-ad-connector (14.0.20-2) unstable; urgency=medium

  * Bug #57565: Fix rewriting mixed case AD DNs in the presence
    of a "position_mapping".

 -- Arvid <requate@univention.de>  Tue, 24 Sep 2024 09:47:28 +0200

univention-ad-connector (14.0.20-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:30 +0200

univention-ad-connector (14.0.19-11) unstable; urgency=medium

   * Bug #57510: Don't map the targetdn of a move operation
   through the s4 cache

 -- Julia Bremer <bremer@univention.de>  Thu, 29 Aug 2024 11:23:13 +0200

univention-ad-connector (14.0.19-10) unstable; urgency=medium

  * Bug #57504: change the dn argument to not be required by the script
  resync_object_from_ad.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 06 Aug 2024 13:50:14 +0200

univention-ad-connector (14.0.19-9) unstable; urgency=medium

  * Bug #57394: add connector/ad/mapping/{object type}/ignorefilter.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 23 Jul 2024 13:20:42 +0200

univention-ad-connector (14.0.19-7) unstable; urgency=medium

  * Bug #57453: Make sqlite files only readable to root

 -- Julia Bremer <bremer@univention.de>  Fri, 19 Jul 2024 09:34:32 +0200

univention-ad-connector (14.0.19-3) unstable; urgency=medium

  * Bug #57442: add connector/ad/mapping/{object type}/allowfilter

 -- Felix Botner <botner@univention.de>  Wed, 10 Jul 2024 21:28:18 +0200

univention-ad-connector (14.0.19-2) unstable; urgency=medium

  * Bug #57394: add synchronization allowlist feature

 -- Christian Castens <castens@univention.de>  Thu, 20 Jun 2024 10:10:17 +0200

univention-ad-connector (14.0.19-1) UNRELEASED; urgency=medium

  * Bug #57350: UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:17 +0200

univention-ad-connector (14.0.18-1) UNRELEASED; urgency=medium

  * Bug #57118: UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:55 +0100

univention-ad-connector (14.0.17-4) unstable; urgency=medium

  * Bug #57098: make StartTLS configurable in univention.uldap

 -- Maximilian Janßen <janssen@univention.de>  Tue, 5 Mar 2024 11:30:09 +0100

univention-ad-connector (14.0.17-3) unstable; urgency=medium

  * Bug #57072: Fix comparison of special DNs

 -- Arvid <requate@univention.de>  Mon, 26 Feb 2024 17:57:09 +0100

univention-ad-connector (14.0.17-2) unstable; urgency=medium

  * Bug #56954: Don't replicate objectClass=lock

 -- Arvid <requate@univention.de>  Mon, 08 Jan 2024 18:34:23 +0100

univention-ad-connector (14.0.17-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:34 +0100

univention-ad-connector (14.0.16-5) unstable; urgency=medium

  * Bug #56792: Make AD-Connector skip referrals to objects

 -- Arvid <requate@univention.de>  Mon, 06 Nov 2023 14:32:50 +0100

univention-ad-connector (14.0.16-4) unstable; urgency=medium

  * Bug #53944: Support AD forest child domains

 -- Arvid <requate@univention.de>  Mon, 23 Oct 2023 19:38:20 +0200

univention-ad-connector (14.0.16-3) unstable; urgency=medium

  * Bug #56603: Adjust to fixed post-read-control in python-ldap 4.0

 -- Florian Best <best@univention.de>  Thu, 05 Oct 2023 13:34:47 +0200

univention-ad-connector (14.0.16-2) unstable; urgency=medium

  * Bug #55936: use local ldap in resync_object_from_s4.py

 -- Felix Botner <botner@univention.de>  Wed, 14 Jun 2023 09:23:03 +0200

univention-ad-connector (14.0.16-1) unstable; urgency=medium

  * Bug #43633: fix request.options access with simple_response threaded
    d ecorator

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 10:00:24 +0200

univention-ad-connector (14.0.15-1) unstable; urgency=medium

  * Bug #56137: fix AD-Connector configuration

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 13:40:33 +0200

univention-ad-connector (14.0.14-1) unstable; urgency=medium

  * Bug #43633: replace notifier.popen with tornado

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:48:31 +0200
