=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Package: python3-univention-connector
 Architecture: all
 Depends:
+ python3-crypto,
  python3-univention,
  python3-univention-directory-manager,
  ${misc:Depends},
@@ -134,9 +135,9 @@
 Depends:
  python3-ldap,
  python3-ldb,
- python3-notifier,
  python3-psutil,
  python3-samba,
+ python3-tornado,
  python3-univention-config-registry,
  python3-univention-lib,
  samba-dsdb-modules,
