## univention-ad-connector 14.0.26

=== debian/changelog ===
univention-ad-connector (14.0.26) unstable; urgency=medium

  * Bug #58739: Imrpoved cache update when renaming or moving OUs

 -- Arvid Requate <requate@univention.de>  Thu, 30 Oct 2025 15:47:43 +0100

univention-ad-connector (14.0.25) unstable; urgency=medium

  * Bug #58735: Allow synchronization of parents of allowed subtrees
  * Bug #58735: When resynchronizing with the resync_* scripts,
    automatically add ancestors of allowed subtrees to the
    resynchronization list.

 -- Arvid Requate <requate@univention.de>  Sat, 25 Oct 2025 19:15:07 +0200

univention-ad-connector (14.0.24) unstable; urgency=medium

  * Bug #58737: Update object['dn'] in modify_in_ucs because udm
    may have done a modrdn (in case the sAMAccountName changed),
    and we need this new dn for the post_ucs_modify_functions and
    for the cache `DN Mapping CON`.

 -- Arvid Requate <requate@univention.de>  Fri, 24 Oct 2025 13:52:12 +0200
