## univention-ad-connector 14.0.31

=== debian/changelog ===
univention-ad-connector (14.0.31) unstable; urgency=medium

  * Bug #58787: Improve ad performance on non changes

 -- Julia Bremer <bremer@univention.de>  Sun, 09 Nov 2025 12:02:18 +0100

univention-ad-connector (14.0.28) unstable; urgency=medium

  * Bug #58787: Improve cache update when renaming or moving OUs

 -- Felix Botner <botner@univention.de>  Fri, 07 Nov 2025 09:25:31 +0100

univention-ad-connector (14.0.27) unstable; urgency=medium

  * Bug #58787: compare strings in__compare_lowercase*

 -- Felix Botner <botner@univention.de>  Wed, 05 Nov 2025 12:42:18 +0100
