=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 Architecture: all
 Depends:
  python3-crypto,
- python3-univention,
+ python3-univention (>= 13.0.9-2),
  python3-univention-directory-manager,
  ${misc:Depends},
  ${python3:Depends},
