## univention-ad-connector 14.0.33

=== debian/changelog ===
univention-ad-connector (14.0.33) unstable; urgency=medium

  * Bug #58818: Avoid ldap.ALREADY_EXISTS if move target exists in UCS

 -- Arvid Requate <requate@univention.de>  Tue, 18 Nov 2025 17:07:53 +0100

univention-ad-connector (14.0.32) unstable; urgency=medium

  * Bug #58800: Fix sync_to_ucs (UnboundLocalError)

 -- Felix Botner <botner@univention.de>  Thu, 13 Nov 2025 20:19:34 +0100
