## univention-ad-connector 14.0.34

=== debian/changelog ===
univention-ad-connector (14.0.34) unstable; urgency=medium

  * Bug #58830: lookup samaccountname for olddn from adcache

 -- Felix Botner <botner@univention.de>  Sat, 22 Nov 2025 10:38:12 +0100
