## univention-ad-connector 14.0.36

=== debian/changelog ===
univention-ad-connector (14.0.36) unstable; urgency=medium

  * Bug #58845: Fixup for previous version

 -- Arvid Requate <requate@univention.de>  Mon, 01 Dec 2025 09:59:51 +0100

univention-ad-connector (14.0.35) unstable; urgency=medium

  * Bug #58845: Skip resync of reject for uSNCreated if < uSNChanged

 -- Arvid Requate <requate@univention.de>  Thu, 27 Nov 2025 17:33:02 +0100
