## univention-ad-connector 14.0.37

=== debian/changelog ===
univention-ad-connector (14.0.37) unstable; urgency=medium

  * Bug #58860: add reject reason to reject database

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 08 Dec 2025 14:36:49 +0100
