## univention-ad-connector 16.0.13

=== debian/changelog ===
univention-ad-connector (16.0.13) unstable; urgency=medium

  * Issue univention/ucs#2495: Remove unused icons

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 28 Nov 2024 12:57:09 +0100

univention-ad-connector (16.0.12) unstable; urgency=medium

  * Issue univention/ucs#2495: Update copyright

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 27 Nov 2024 17:17:55 +0100

univention-ad-connector (16.0.11) unstable; urgency=medium

  * Bug #57737: Remove rejects in case AD object is not "readable"

 -- Felix Botner <botner@univention.de>  Mon, 11 Nov 2024 09:14:23 +0100

univention-ad-connector (16.0.10) unstable; urgency=medium

  * Bug #57565: Fix rewriting mixed case AD DNs in the presence
    of a "position_mapping".

 -- Arvid <requate@univention.de>  Thu, 26 Sep 2024 10:26:00 +0200

univention-ad-connector (16.0.9) unstable; urgency=medium

  * Bug #57510: Don't map the targetdn of a move operation
    through the s4 cache

 -- Julia Bremer <bremer@univention.de>  Thu, 12 Sep 2024 18:33:05 +0200

univention-ad-connector (16.0.8) unstable; urgency=medium

  * Bug #57504: change the dn argument to not be required by the script
  resync_object_from_ad.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 06 Aug 2024 13:50:14 +0200

univention-ad-connector (16.0.7) unstable; urgency=medium

  * Bug #57394: add connector/ad/mapping/{object type}/ignorefilter.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 23 Jul 2024 13:20:42 +0200

univention-ad-connector (16.0.6) unstable; urgency=medium

  * Bug #57453: Make sqlite files only readable to root

 -- Julia Bremer <bremer@univention.de>  Fri, 19 Jul 2024 12:34:32 +0200

univention-ad-connector (16.0.4) unstable; urgency=medium

  * Bug #57442: add connector/ad/mapping/{object type}/allowfilter

 -- Felix Botner <botner@univention.de>  Fri, 19 Jul 2024 12:20:59 +0200

univention-ad-connector (16.0.3) unstable; urgency=medium

  * Bug #57394: add synchronization allowlist feature

 -- Christian Castens <castens@univention.de>  Thu, 20 Jun 2024 10:10:17 +0200

univention-ad-connector (16.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:34 +0100

univention-ad-connector (16.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:21 +0100

univention-ad-connector (15.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:11 +0100

univention-ad-connector (15.0.6) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:01 +0100

univention-ad-connector (15.0.5) unstable; urgency=medium

  * Bug #56602: replace python3-crypto with python3-cryptography

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Thu, 07 Mar 2024 23:54:00 +0100

univention-ad-connector (15.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:50 +0100

univention-ad-connector (15.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:32 +0100

univention-ad-connector (15.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:19 +0100

univention-ad-connector (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:34 +0100
