## univention-ad-connector 16.0.14-3

=== debian/changelog ===
univention-ad-connector (16.0.14-3) unstable; urgency=medium

  * Bug #57681: Handle case pwhistoryPolicy.expiryInterval == 0 (or undefined)

 -- Arvid Requate <requate@univention.de>  Tue, 04 Mar 2025 14:48:29 +0100

univention-ad-connector (16.0.14-2) unstable; urgency=medium

  * Bug #57681: set shadowMax to (pwhistoryPolicy.expiryInterval -1) to align
    password expiry behavior of pam_unix (and the OpenLDAP overlay shadowbind)
    with that of Heimdal Kerberos.

 -- Arvid Requate <requate@univention.de>  Mon, 03 Mar 2025 19:12:48 +0100

univention-ad-connector (16.0.14-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:30 +0100
