=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.7.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
@@ -12,24 +12,11 @@
  univention-l10n-dev (>= 7.0.1),
  univention-management-console-dev (>= 12.0.2),
 
-Package: python-univention-connector
-Architecture: all
-Depends:
- ${misc:Depends},
-Conflicts:
- univention-server-member,
-Description: UCS transitional dummy package
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: python3-univention-connector
 Architecture: all
 Depends:
- python3-crypto,
- python3-univention (>= 13.0.9-2),
+ python3-cryptography,
+ python3-univention,
  python3-univention-directory-manager,
  ${misc:Depends},
  ${python3:Depends},
@@ -42,17 +29,6 @@
 Description: UCS - Modules for connector sychronisation
  This package contains the modules that implement the
  features of UCS Active Directory (AD) Connector.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
-Package: python-univention-connector-ad
-Architecture: all
-Depends:
- ${misc:Depends},
-Description: UCS transitional dummy package
  .
  It is part of Univention Corporate Server (UCS), an
  integrated, directory driven solution for managing
@@ -103,7 +79,6 @@
 Recommends:
  sqlite3,
  univention-monitoring-ad-connector,
- univention-nagios-ad-connector,
 Description: UCS - Modules for sync UCS and Active Directory
  This package contains the modules that implement the
  features of UCS Active Directory (AD) Connector.
