## univention-ad-connector 16.4.2

=== debian/changelog ===
univention-ad-connector (16.4.2) unstable; urgency=medium

  * Bug #58644: fix regression for windowscomputer

 -- Florian Best <best@univention.de>  Wed, 24 Sep 2025 09:39:46 +0200

univention-ad-connector (16.4.1) unstable; urgency=medium

  * Bug #58644: fix logger in well-known-sid-object-rename

 -- Florian Best <best@univention.de>  Wed, 24 Sep 2025 09:21:19 +0200

univention-ad-connector (16.4.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58644: allow setting connector/debug/level=5

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:22 +0200

univention-ad-connector (16.3.0) unstable; urgency=medium

  * Bug #57979: Allow synchronization of parents of allowed subtrees
  * Bug #57979: When resynchronizing with the resync_* scripts,
    automatically add ancestors of allowed subtrees to the
    resynchronization list.

 -- Johannes Königer <koeniger@univention.de>  Thu, 17 Jul 2025 12:04:20 +0200

univention-ad-connector (16.2.2) unstable; urgency=medium

  * Bug #56139: Make univention-adsearch usable with LDAPS

 -- Arvid Requate <requate@univention.de>  Wed, 16 Jul 2025 18:05:28 +0200

univention-ad-connector (16.2.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Florian Best ]
  * Bug #58432: always set LDAP base when initializing uldap.access()

 -- Florian Best <best@univention.de>  Thu, 03 Jul 2025 08:50:20 +0200
