## univention-ad-connector 16.4.3

=== debian/changelog ===
univention-ad-connector (16.4.3) unstable; urgency=medium

  *  Bug #58556: Fix obect_mapping_ucs for overlapping position_mapping

 -- Julia Bremer <bremer@univention.de>  Fri, 03 Oct 2025 13:56:29 +0200
