=== debian/rules ===
#!/usr/bin/make -f
#
# Univention AD Connector
#  rules file for the ad connector debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

AD_TOOLS_DEST=$(CURDIR)/debian/univention-ad-connector

override_dh_installinit:
	dh_installinit --no-start -u"defaults 97"

override_dh_fixperms:
	chmod 755 debian/univention-ad-connector/usr/share/univention-ad-connector/scripts/prepare-new-instance
	chmod 755 debian/univention-ad-connector/usr/share/univention-ad-connector/scripts/well-known-sid-object-rename

%:
	dh $@ --with python3,univention-l10n,univention-join,umc,ucr
