## univention-ad-connector 16.5.4

=== debian/changelog ===
univention-ad-connector (16.5.4) unstable; urgency=medium

  * Bug #57747: fix univention-adsearch against port 389 in case no CA has
    been installed on the AD DC

 -- Arvid Requate <requate@univention.de>  Wed, 17 Dec 2025 15:09:34 +0100

univention-ad-connector (16.5.3) unstable; urgency=medium

  * Bug #57747: Only consider permitted enctypes when synchronizing
    Kerberos keys from AD supplementalCredentials.

 -- Arvid Requate <requate@univention.de>  Tue, 16 Dec 2025 15:01:56 +0100

univention-ad-connector (16.5.2) unstable; urgency=medium

  * Bug #57747: support univention-adsearch with starttls against port 389

 -- Arvid Requate <requate@univention.de>  Tue, 2 Dec 2025 11:20:04 +0100
