## univention-ad-connector 16.5.6

=== debian/changelog ===
univention-ad-connector (16.5.6) unstable; urgency=medium

  * Bug #58793: cherry-pick changes to 5.2-4

 -- Felix Botner <botner@univention.de>  Tue, 06 Jan 2026 12:27:12 +0100

univention-ad-connector (16.5.5) unstable; urgency=medium

  * Bug #58793: cherry-pick changes to 5.2-4

  [ Jürn Brodersen <brodersen@univention.de> ]
  * Bug #58860: add reject reason to reject database

  [ Arvid Requate <requate@univention.de> ]
  * Bug #58845: Skip resync of reject for uSNCreated if < uSNChanged
  * Bug #58830: lookup samaccountname for olddn from adcache
  * Bug #58739: Improved cache update when renaming or moving OUs

  [ Julia Bremer <bremer@univention.de> ]
  * Bug #58787: Improve ad performance on non changes

  [ Felix Botner <botner@univention.de> ]
  * Bug #58787: compare strings in__compare_lowercase*
  * Bug #58818: Avoid ldap.ALREADY_EXISTS if move target exists in UCS

 -- Felix Botner <botner@univention.de>  Thu, 18 Dec 2025 16:59:46 +0100
