=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention AD Connector
 #  rules file for the ad connector debian package
 #
-# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
+# SPDX-FileCopyrightText: 2004-2026 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 AD_TOOLS_DEST=$(CURDIR)/debian/univention-ad-connector
