## univention-ad-connector 16.5.7

=== debian/changelog ===
univention-ad-connector (16.5.7) unstable; urgency=medium

  * Bug 58844 - Support UDM Recyclebin in AD-Connector

 -- Arvid Requate <requate@univention.de>  Tue, 17 Feb 2026 19:45:33 +0100
